<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G      C          D            C     G
 Kutsallık, Kutsallık yıllardır aradığım,
.       C         D     C D
 Kutsallık ihtiyacımdır,
.G       C         D              C       G  C D
 Kutsallık, kutsallık benden beklentin Senin.

[C1]
.          G C    D
   Kalbimi al, şekil ver,
.  C D    G C   D    C
   Aklımı al, yenile,
.     D   G C    D     C
   Arzumu al, benzesin,
.     G   C      D
   Seninkine, ya Rab.

[V2]
.G     C         D            C     G
 Bağlılık, bağlılık yıllardır aradığım
.      C         D    C D
 Bağlılık ihtiyacımdır
.G      C        D              C       G  C D
 Bağlılık, bağlılık benden beklentin Senin.

[V3]
.G     C         D            C     G
 Doğruluk, doğruluk yıllardır aradığım,
.      C         D    C D
 Doğruluk ihtiyacımdır
.G      C        D              C       G  C D
 Doğruluk, doğruluk benden beklentin Senin.</lyrics>
<author>Vineyard</author>
<title>Kutsallık, Kutsallık Yıllardır Aradığım TY503</title>
<hymn_number>503</hymn_number>
<key>G</key>
</song>